summaryrefslogtreecommitdiff
path: root/latex2markdown
diff options
context:
space:
mode:
Diffstat (limited to 'latex2markdown')
-rw-r--r--latex2markdown7
1 files changed, 7 insertions, 0 deletions
diff --git a/latex2markdown b/latex2markdown
new file mode 100644
index 000000000..ce75ac117
--- /dev/null
+++ b/latex2markdown
@@ -0,0 +1,7 @@
+#!/bin/sh -e
+# runs pandoc to convert latex to markdown
+[ -n "$(which pandoc)" ] || {
+ echo >&2 "You need 'pandoc' to use this program!"
+ exit 1
+}
+iconv -t utf-8 $* | pandoc -r latex -w markdown -s